﻿

.row {
	margin-right: -1.25rem;
	margin-left: -1.25rem;
}


.row:before,
.row:after {
	display: table;
	content: " ";
}


.row:after {
	clear: both;
}


.blog .post .row,
.archive .post .row,
.search .post .row,
.single .post .entry-header,
.single .attachment .entry-header,
.page .page .entry-header,
.page .attachment .entry-header {
	margin-bottom: 2.5rem;
}


.loose-list.post .row {
	margin-bottom: 0;
}
.fwit{margin:-20px -20px 10px;overflow:hidden}
.mry .fwit{background-size:cover;background-position:center center;background-repeat:no-repeat;display:block;margin:-20px -20px 25px}
.mry.fullWidth .fwit{height:237px;width:340px}
.bSeCont .mry .fwit{height:237px;width:358px}
.gin .fullWidth .art .fwit{height:300px}
.gin .bSeCont .art .fwit{height:300px}
.gin .fwit{background-size:cover;background-position:center center;background-repeat:no-repeat;display:block}
.mry.right .fwit,.mry.left .fwit{width:298px}
#tabber .inside li div.info {display:table;top:0 !important ;margin:0 !important ;padding:0 !important ;}
#tabber .inside li div.info .entry-title {margin-bottom:0;}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}
.td-mobile-close{position:relative}
.td-mobile-close a{display:block;width:100%;padding:16px 0 17px;text-align:center;background-color:#4db2ec;color:#fff;font-size:17px;font-family:roboto,sans-serif;z-index:-1}
.td-mobile-close a:hover{text-decoration:none!important;color:#fff;opacity:.8}
.td-mobile-close .td-nav-triangle{position:absolute;right:0;top:19px;width:0;height:0;border-style:solid;border-width:7.5px 8px 7.5px 0;border-color:transparent #fff transparent transparent}
#td-outer-wrap,.td-content-wrap,.td-mobile-close{position:relative}
.td-mobile-close a,.td-mobile-content li a,h1,h3,h4{font-family:'Roboto',sans-serif}


.block-section4 .content {
  z-index: 100;
  padding: 1em 2em;
  text-align: left;
  position: relative;
  left: 20px;
  margin-bottom: 10em;
  margin-top: 10em; }

  .block-section4 .content h3 {
    font-weight: 500;
    z-index: 1000;
    text-align: left;
    font-size: 4em;
    color: #467fa1;
    line-height: 1.7em; }

  .block-section4 .content p {
    font-family: "Raleway", sans-serif;
    font-weight: 100;
    text-align: center;
    font-size: 2.5em;
    line-height: 1.5em;
    color: white;
    margin-bottom: 2em; }

  .block-section4 .content .button {
    border-bottom: none !important; }


.block-section4 .testimonial {
  padding: 2em 6em !important;
  font-size: 1em !important; }

.image-container-hover{
    position: absolute;
    z-index: 2000;
    top: 45px;
    width: 100%;
    height: calc(100% - 45px);
    left: 0;
    display: none;
}

.capability-item a:hover .image-container-hover{
    display: block;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-7 {
    width: 58.33333333%;
  }

	#footer-credit .col-sm-7 div {padding-right: 30px;}


.header-area .original-nav-area .classy-nav-container {
    background-color: #ed7d31;
}

.classy-nav-container a:hover, .classy-nav-container a:focus{
    font-size: 17px;
    font-weight: bold;
}

.footer-area, .classy-nav-container {
    background: #ed7d31;
}



.tab-content-box{
	padding-top:15px;
}
.bootstrap-yop .clearfix:after,.bootstrap-yop .clearfix:before{display:table;content:" "}
.bootstrap-yop .clearfix:after{clear:both}
.main-nav ul.menu li a{padding-right:15px !important;font-size:14px !important}
.main-nav ul.menu li:last-child a{padding-right:0px !important}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}

#menu-wrap.menu-top, 
							#menu-wrap.menu-top #main-menu li,
							#menu-wrap.menu-top #main-menu li a,
							#menu-wrap.menu-top #main-menu li a:visited,
							#menu-wrap.menu-top #main-menu .sub-menu li:hover,
							#menu-wrap.menu-top #main-menu .sub-menu li:hover a,
							#menu-wrap.menu-top #main-menu .sub-menu li:hover a:visited,
							#menu-wrap.menu-top #main-menu .children li:hover,
							#menu-wrap.menu-top #main-menu .children li:hover a,
							#menu-wrap.menu-top #main-menu .children li:hover a:visited,
							#menu-wrap.menu-top #main-menu #show-search-wrap,
							#menu-wrap.menu-top #main-menu #show-search, 
							#searchsubmit-main { 
								background-color: #81d742;
								color: #ffffff;
							}
   
    .menu-item{margin-left: 10px;}

    .menu-item-2486{border-bottom: none !important;}

    .menu-item-2488{border-bottom: none !important;}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}


.vc_column-inner.vc_custom_1513308992683 {
    padding: 0px !IMPORTANT;
}


#close .vc_column-inner {
    padding: 0px !important;
}
#footer .container{height:60px;width:1028px;background-color:#ffffff;margin:0 auto;padding:0;}
.block h2,#footer h2{font-weight:normal;line-height:130%;margin-bottom:10px;}
#footer{clear:both;padding:0;border-top:0px solid;font-size:.9em;}
#footer div.container div.sixteen{border-top:4px solid #717171;text-align:center;}
#footer .block{padding:0 0 20px 0;}
#footer .columns{float:none;height:20px;display:block;}
#footer .block .asti-ifpri-pim{position:absolute;right:0;top:-210px;}
.container.main,#footer .container{width:auto;padding-left:5%;padding-right:5%;}


.footer-widgets,
.site-footer,
.footer-info {
	background-color: #202529;
	clear: both;
}

.footer-widgets,
.footer-info,
.site-footer,
.footer-widgets a,
.footer-info a,
.site-footer a {
	color: #a3aaaa;
}

.site-footer a:hover,
.footer-info a:hover,
.footer-widgets a:hover {
	text-decoration: none;
	color: #fcd088;
}


.footer-info {
	border-bottom: 1px solid rgba(255,255,255,0.08);	
}

.footer-info .container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.footer-widgets, .site-footer, .footer-info { background-color:#202529}
.slider_buttons{display:none}
#our_values .slider_buttons{top:205px;width:-webkit-calc(100vw - 50px);width:-moz-calc(100vw - 50px);width:calc(100vw - 50px);margin-left:-30px}

.formcerca { width:auto; margin:10px 10px 10px 45px; }


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }

.menu-item-language img.iclflag {
  margin-top: -3px;
}


.commands .section { font-size: 15px; font-weight: bold;}
.pswp,.pswp__bg,.pswp__container,.pswp__img--placeholder,.pswp__share-modal,.pswp__share-tooltip,.pswp__zoom-wrap{-webkit-backface-visibility:hidden}
.pswp__share-tooltip a,.pswp__share-tooltip a:hover{text-decoration:none;color:#000}
.pswp__share-tooltip{z-index:1620;position:absolute;background:#FFF;top:3.11111rem;border-radius:.11111rem;display:block;width:auto;right:2.44444rem;box-shadow:0 .11111rem .27778rem rgba(0,0,0,.25);transform:translateY(.33333rem);transition:transform .25s;will-change:transform}
.pswp__share-tooltip a{display:block;padding:.44444rem .66667rem;font-size:.77778rem;line-height:1rem}
.pswp__share-tooltip a:first-child{border-radius:.11111rem .11111rem 0 0}
.pswp__share-tooltip a:last-child{border-radius:0 0 .11111rem .11111rem}
.pswp__share-modal--fade-in .pswp__share-tooltip{transform:translateY(0)}
.pswp--touch .pswp__share-tooltip a{padding:.88889rem .66667rem}

.financity-body .gdlr-core-dropdown-tab .gdlr-core-dropdown-tab-content{ display: none; }

.financity-body .gdlr-core-dropdown-tab .gdlr-core-dropdown-tab-content.gdlr-core-active{ display: inline; }

.gdlr-core-dropdown-tab .gdlr-core-dropdown-tab-content-wrap{ overflow: hidden; padding-top: 4px; }

.gdlr-core-dropdown-tab .gdlr-core-dropdown-tab-content{ display: none; white-space: nowrap; }

.gdlr-core-dropdown-tab .gdlr-core-dropdown-tab-content.gdlr-core-active{ display: block; }

.recent_posts{
	margin-bottom:0px;
	margin-left:15px;
}

.recent_posts li{
	line-height:20px;
	margin-bottom:8px;
}

.recent_posts li:last-child{
	margin-bottom:0px;
}

.recent_posts li a{
	color:#cdd3d5;
}

	  .wpml-mobile {
		  display: table-cell;	  
		  vertical-align: middle;
		  padding-left: 20px;
	  }
.wpml-mobile img{margin:2px 3px}
.right-pane .bafta-social-media li .social-dropdown-pane{display:none;background:#e6dfd3;color:#333;}
.right-pane .bafta-social-media li.email-signup .social-dropdown-pane{display:block;}




    .share_box .share-link .btn.mail:hover {

        color: #F6C13D;

    }




    .footer-txt .fax,

    .footer-txt .mail {

        display: inline-block;

        padding: 0 10px;

    }


.contact-editor .mail i:before {
    content: "\e1b1b";
}



.entry-header .entry-title{float:none;margin:0 0 10px !important;}

.entry-header .entry-actions{float:none;margin:0;}
.entry-header{margin-bottom:15px;position:relative;border-bottom:1px solid #FFF}
.entry-header .inner{border-bottom:1px solid #DDD;padding-bottom:10px}
.entry-header h1,.entry-header h2{margin-bottom:0}
.entry-actions .dp-share .dropdown-content li:last-child,.wall .entry-header{border-bottom:0}
.wall .entry-header .inner{border-bottom:0;padding-bottom:0}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.td-weather-city {
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 7px;
}

.td_block_weather .td-column-2 .td-weather-city,
.td_block_weather .td-column-3 .td-weather-city {
  position: absolute;
  top: 0;
  
}

.td-weather-top-widget .td-weather-header .td-weather-city {
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
  
}

footer[role="contentinfo"] .byline,
footer[role="contentinfo"] .credit-line {
  word-spacing: 0;
  text-align: center;
  clear: both;
  margin-bottom: 0;
  padding: 36px 0 0;
  padding:  2.11765rem 0 0;
  font-size: 14px;
  font-size: 0.82353rem;
}

footer[role="contentinfo"] .byline span,
footer[role="contentinfo"] .credit-line span {
  color: #b3b3b3;
  padding: 0 2px;
  padding:  0 0.11765rem;
}

footer[role="contentinfo"] .credit-line {
  padding-bottom: 6px;
}
.ack-shape svg .shape{fill:#fff}
.ack-shape-banner-large{position:relative;height:0;padding-top:100%;width:100%;z-index:-1}
.ack-shape-banner-large svg{position:absolute;top:0;left:0;width:100%;height:100%;top:100%}
.ack-shape-banner-small{position:relative;height:0;padding-top:100%;width:100%}
.ack-shape-banner-small svg{position:absolute;top:0;left:0;width:100%;height:100%}
.ack-shape-banner-small-icon{position:relative;height:0;padding-top:100%;width:100%}
.ack-shape-banner-small-icon svg{position:absolute;top:0;left:0;width:100%;height:100%}
.employees-block-inline .banner-visual .banner-media-holder .ack-shape svg .shape{stroke:#d6e2eb;stroke-width:.01rem}
.entry-content .elementor-section-stretched .elementor-text-editor p{margin-bottom:10px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-6 {
    width: 50%;
  }
img.responsive-img,video.responsive-video{max-width:100%;height:auto}

.mh-container, .mh-container-inner { width: 100%; max-width: 1080px; margin: 0 auto; position: relative; }

.mh-container-outer { margin: 25px auto; -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); -moz-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); }

.mh-wide-layout .mh-container-outer { margin: 0 auto; box-shadow: none; }

.mh-two-sb .mh-container { max-width: 1431px; }

.mh-header-transparent .mh-container-outer { box-shadow: none; }

	.mh-boxed-layout .mh-container-inner { width: 100%; }

	#mh-mobile .mh-container { width: 100%; }
.mashsb-box .mashsb-buttons a{padding:13px;margin-right:3px;margin-bottom:3px;float:left;border:0;text-decoration:none}
.mashsb-box .mashsb-buttons a:hover{text-decoration:none}
.mashsb-box .mashsb-buttons a.mash-nomargin{margin-right:0}
.mashsb-box .mashsb-buttons a.mash-medium{padding:10px}
.mashsb-box .mashsb-buttons a.mash-small{padding:6px}
.mashsb-box{line-height:1}



#cookies{
	font-family:'Lato', sans-serif;
	font-size:14px;
	color:#004d00;
	background: rgba(230, 230, 230, 0.9);
	position:fixed;
	z-index:5000000;
	bottom:0;
	left:0;
	width:100%;
	height:120px;
	padding: 10px 10px 0 10px;
	line-height:1.25em;
	text-align:center;
	filter:alpha(opacity=90); 
}


#cookies a{
	color:#004d00;
	text-decoration: none;
	font-weight: 700;
}


#cookies a:hover{
	text-decoration: underline;
}


#cookies #mnm{
	background-color:#004d00;
	color:#fab63c;
	cursor:pointer;
	padding:10px 20px 10px 20px;
	text-transform:uppercase;
	font-weight:700;
	width:60px;
	height:auto;
	text-align:center;
	margin: 10px 0 0 45%;
	opacity: 1.0;
	filter:alpha(opacity=100); 
}

.top-bar .right-column {position: relative; top:0; padding-left: 55px;}

.top-bar .right-column:before {position: absolute; content: ""; background: #aa0f15; left: 0; top: 0; bottom: 0; width: 1000%;}

.top-bar .right-column:after {position: absolute; content: ""; border: 25px solid transparent; border-bottom-color: #aa0f15; border-right-color: #aa0f15; left: -49px; top: -2px; bottom: 0; width: 49px;}

    .top-bar .col-xs-6, .top-bar .right-column{width:100%; text-align:center;}

    .top-bar .social-icon, .top-bar .right-column{padding-left:0;}

    .top-bar .right-column::after{border:none; background-color:#aa0f15; top:0;}


.event-year {
	font-size: 0.8em;
	line-height: 0.8em;
	letter-spacing: 0.1em;
	padding-bottom: 0.3em;
}

.interSlider ul li.active {
	display:block;
}

.topMenu ul li.localeEn a.active, .topMenu ul li.localeFr a.active{
	color:#ffffff;
}

.topMenu ul li.locales a.active {
	color:#ffffff;
}

.topMenu ul li.locales.menuItemActive a.active, .topMenu ul li.locales.menuItemActive a:hover {
	color:#ffffff;
}

.mobileMenu ul li.locales a.active{
	color:#ffffff;
}


.mobileMenu.active .mobileMenuBtn {
	
	color:#ffffff;
}


.site-description {
  margin: 0;
  font-size: 14px;
  line-height: 1;
}
.thankyou-main .thankyou-box{padding:35px 0}
.thankyou-main{width:100%;position:relative;display:table;height:100vh}
.entry-content table,body.et-pb-preview #main-content .container table{border:0px}
.entry-content tr td,body.et-pb-preview #main-content .container tr td{border-top:0px}
.secondary-nav__wrap{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;width:100%}
.secondary-nav--mobile .secondary-nav .secondary-nav__wrap{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;width:100%}

.site-footer .textwidget p {
    color: #ffffff;
}

.site-footer .textwidget table {
    width: 100%;
}

.site-footer .textwidget th, .site-footer .textwidget td {
    padding: 0;
    border: 0;
}
#search-22 input#searchsubmit{cursor:pointer!important}
#search-22 input#s{width:280px!important}
#search-22 #searchform{margin-right:20px}
#small-nav{background-color:transparent;text-align:right;padding-top:10px;display:inline-block;float:right;margin-top:12px;}
#small-nav ul{padding:0px;}
#small-nav ul li{display:inline-block;list-style:none;margin-left:15px;}
#small-nav ul li a{color:#05326e;text-transform:uppercase;font-weight:400;font-size:17px;}
.main-footer .content .footer-info .footer-text{color:#fff;font-size:16px;line-height:24px;font-weight:300}
.main-footer .content .footer-info .footer-text a{color:#fff}
body.right{margin:0px;padding:10px;font-size:12px;line-height:18px;text-align:left;font-family:"ＭＳ Ｐゴシック", sans-serif, "ヒラギノ角ゴ Pro W6";background-repeat:no-repeat;background-color:#000000}
.banner_area ul.right{margin:0;padding:0;float:right;width:202px}
.disco .right{width:715px}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }




.rt-grid-1, .rt-grid-2, .rt-grid-3, .rt-grid-4, .rt-grid-5, .rt-grid-6, .rt-grid-7, .rt-grid-8, .rt-grid-9, .rt-grid-10, .rt-grid-11, .rt-grid-12 {display: inline;float: left;position: relative;margin-left: 10px;margin-right: 10px;}

.rt-container .rt-grid-12 {width: 940px;}
img.sponsor{display:block;margin:0 auto;height:60px}
.container,.container-fluid{margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#333132}
.o-fb-row{display:-ms-flexbox;display:flex;-ms-flex:0 1 auto;flex:0 1 auto;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;position:relative}
.o-fb-row--ai-baseline{-ms-flex-align:baseline;align-items:baseline}
.o-fb-row--ai-center{-ms-flex-align:center;align-items:center}
.o-fb-row--jc-center{-ms-flex-pack:center;justify-content:center}
.o-fb-row--ai-flex-end{-ms-flex-align:end;align-items:flex-end}


 

#search { width: 240px; float: left; display: inline; padding-left: 40px; }


.grid_2 { width: 310px; float: left; margin: 0; display: inline; }
.row{margin-left:-15px;margin-right:-15px}
.navbar-brand{float:left;height:50px;padding:15px 15px;font-size:18px;line-height:20px}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:focus,.navbar-inverse .navbar-brand:hover{color:#fff;background-color:transparent}


.sh-table-cell {
	display: table-cell;
	vertical-align: middle;
	float: none!important;
}


.sh-table-cell-full {
	display: table-cell;
	vertical-align: middle;
	float: none!important;
	width: 100%;
}


.sh-table-cell-top{
	display: table-cell;
	vertical-align: top;
}


	.sh-header-top .sh-table-cell {
		display: table;
		margin: 0 auto;
	}


.sh-copyrights-align-center .sh-table-cell {
	display: table;
	margin: 0 auto;
}


.sh-nothing-found .sh-table-cell-top:first-child {
	width: 45px;
}
